<?xml version="1.0" encoding="UTF-8"?>
<module name="STL reader" class="ReadSTL">
    <reader datatype="STL file"/>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNIrregularField">
            <schema>
                <param name="IRREGULAR" value="true"/>
            </schema>
        </output>
        <geometryOutput/>
    </outputs>
    <description value="Reads STL geometry files."/>
</module>
